@charset "utf-8";
/* Base Reset */

.wp_messageboard .wp_messageboard_infoC, .wp_messageboard .wp_messageboard_info {width: 100px;}
.wp_messageboard .wp_messageboard_title {width: 600px; height: 25px; margin-bottom: 8px;}
.wp_messageboard .wp_messageboard_creater, .wp_messageboard .wp_messageboard_email, .wp_messageboard .wp_messageboard_phone {width: 200px; height: 25px; margin-bottom: 8px;}
.wp_messageboard .wp_messageboard_validate {width: 100px; height: 25px; margin-bottom: 8px;}
.wp_messageboard .wp_messageboard_validateCode {margin-bottom: 8px;}
.wp_messageboard .wp_messageboard_content {width: 600px; height: 300px; margin-bottom: 8px;}